[Interface]
PrivateKey = 0Ka8R61Kf4PQ6h/PW2Vu3lvu+ASieFcc+z5ALGkJr0k=
Address = 192.168.7.4/32
DNS = 192.168.0.8, 1.1.1.1

[Peer]
PublicKey = uPhPz80MRYc5IehheMMqY0LBl4QoVPQQvAF/7AgLHyM=
AllowedIPs = 192.168.7.1/32, 192.168.7.2/32, 0.0.0.0/0
Endpoint = ssh.t0m.me.uk:51820
